#include "importbninprogramdlg.h"
#include "ui_importbninprogramdlg.h"

ImportBnInProgramDlg::ImportBnInProgramDlg(QWidget *parent) :
    LoQDialog(parent),
    ui(new Ui::ImportBnInProgramDlg)
{
    ui->setupUi(this);
}

ImportBnInProgramDlg::~ImportBnInProgramDlg()
{
    delete ui;
}
